package com.ym.mec.biz.dal.dto;

import java.math.BigDecimal;
import java.util.List;

public class LuckStatisDto {
    private List<OrderStatisDto> orderStatisDtoList;
    private Integer totalNum;
    private BigDecimal totalMoney;

    public List<OrderStatisDto> getOrderStatisDtoList() {
        return orderStatisDtoList;
    }

    public void setOrderStatisDtoList(List<OrderStatisDto> orderStatisDtoList) {
        this.orderStatisDtoList = orderStatisDtoList;
    }

    public Integer getTotalNum() {
        return totalNum;
    }

    public void setTotalNum(Integer totalNum) {
        this.totalNum = totalNum;
    }

    public BigDecimal getTotalMoney() {
        return totalMoney;
    }

    public void setTotalMoney(BigDecimal totalMoney) {
        this.totalMoney = totalMoney;
    }
}
